Bug 1800953 - Logwatch 7.5.3 has been releases
Summary: Logwatch 7.5.3 has been releases
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 31
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-09 11:17 UTC by Frank Crawford
Modified: 2020-03-06 02:22 UTC (History)
4 users (show)

Fixed In Version: logwatch-7.5.3-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:22:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Frank Crawford 2020-02-09 11:17:22 UTC
Description of problem:
A new version has been released upstream.

Version-Release number of selected component (if applicable):
logwatch-7.5.2-2.fc31.noarch

How reproducible:
Check current version

Steps to Reproduce:
1. Check release version
2.
3.

Actual results:
Logwatch 7.5.2

Expected results:
Logwatch 7.5.3

Additional info:

Comment 1 Fedora Update System 2020-02-25 10:34:01 UTC
FEDORA-2020-5c62c00b0b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5c62c00b0b

Comment 2 Fedora Update System 2020-02-27 18:34:43 UTC
logwatch-7.5.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5c62c00b0b

Comment 3 Fedora Update System 2020-03-06 02:22:06 UTC
logwatch-7.5.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.